<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/lightslider/css/lightslider.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link active">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link">Buttons</a>
              <a href="elem-cards.html" class="nav-link">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link active">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>UI Elements</span>
            <span>Navigation</span>
          </div>
          <h2 class="az-content-title">Navigation</h2>

          <div class="az-content-label mg-b-5">Header Navigation Areas</div>
          <p class="mg-b-20">The header navigation helps users identify where they are and provide a quick, organized way to reach the main sections of a website. The header is made of of 3 main areas.</p>
          <div class="az-content-label az-content-label-sm mg-b-10">az-header-left</div>
          <p class="mg-b-20">On large screens az-header-left contains the logo and App name (if used). On small screens it contains the hamburger menu and the App name (if used)</p>
          <div class="az-content-label az-content-label-sm mg-b-10">az-header-menu</div>
          <p class="mg-b-20">This area contains the top level main section navigation. On large screens az-header-menu is shown as a Horizontal or Vertical menu depending on the style used. On small screens it is displayed an expandable list below a hamburger menu</p>
          <div class="az-content-label az-content-label-sm mg-b-10">az-header-right</div>
          <p class="mg-b-20">This area is reserved for utility navigation that needs to be universally available. On the far right is the user flyout menu with change password and logout links</p>

          <div class="az-content-label mg-b-5">Header Navigation Variations</div>
          <p class="mg-b-20">There are 4 main types of navigation variations.</p>

          <div class="az-content-label az-content-label-sm mg-b-10">Horizontal nav contained in the generic header</div>
          <p class="mg-b-20">Use this option where there are no or a few (more than 4 will make the header area very full) 1st level Catagories with 2nd level pages and moving between pages is the main objective. This navigation style can use the full screen width or have a larger padding left and right Set <code>.container</code> class for fixed width of header, otherwise <code>.container-fluid</code> for fluid width.
          </p>
          <div class="popover-static-demo mg-b-20">
            <div class="clearfix">
              <a href="starter-header-dashboard-one.html" target="_blank"><img src="/img/screenshots/nav-header-1.jpg" class="rounded float-sm-left wd-100p pd-10" alt=""></a>
            
            </div><!-- row -->
          </div>

          <div class="az-content-label az-content-label-sm mg-b-10">Horizontal nav below the generic header</div>
          <p class="mg-b-20">Use this option where there a many 1st level Catagories with 2nd level pages and moving between pages is the main objective. 
          </p>
          <div class="popover-static-demo mg-b-20">
            <div class="clearfix">
              <a href="starter-header-dashboard-four.html" target="_blank"><img src="/img/screenshots/nav-header-4.jpg" class="rounded float-sm-right wd-100p pd-10" alt=""></a>
            
            </div><!-- row -->
          </div>

          <div class="az-content-label az-content-label-sm mg-b-10">Vertical list nav plus generic header</div>
          <p class="mg-b-20">Vertical main navigation bar where there are many 1st level Catagories with 2nd level navigation. Collapsed view gives full width of content area, navigation is represented with a single toggle icon. Content can be shown close to the top of the page. 
          </p>
          <div class="popover-static-demo mg-b-20">
            <div class="clearfix">
              <a href="starter-header-dashboard-two.html" target="_blank"><img src="/img/screenshots/nav-header-2.jpg" class="rounded float-sm-right wd-100p pd-10" alt=""></a>
            </div><!-- row -->
          </div>

          <div class="az-content-label az-content-label-sm mg-b-10">Vertical collapsible icon bar plus generic header</div>
          <p class="mg-b-20">Vertical main navigation bar which can hold many 1st level catagories and can have 2nd level navigation. Good if a large content area is important. Top level catagories or functions are still represented with icons in collapsed view.
          </p>
          <div class="popover-static-demo mg-b-20">
            <div class="clearfix">
              <a href="starter-header-dashboard-three.html" target="_blank"><img src="/img/screenshots/nav-header-3.jpg" class="rounded float-sm-right wd-100p pd-10" alt=""></a>
            </div><!-- row -->
          </div>
        

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Vertical Navigation</div>
          <p class="mg-b-20">Below is an example of a basic navigation in a vertical mode.</p>

          <div class="row row-sm">
            <div class="col-md-4 col-lg-3">
              <div class="pd-20 bg-gray-200">
                <nav class="nav az-nav-column">
                  <a class="nav-link active" data-toggle="tab" href="#">Home</a>
                  <a class="nav-link" data-toggle="tab" href="#">About</a>
                  <a class="nav-link" data-toggle="tab" href="#">Features</a>
                  <a class="nav-link" data-toggle="tab" href="#">Services</a>
                  <a class="nav-link" data-toggle="tab" href="#">Blog</a>
                  <a class="nav-link" data-toggle="tab" href="#">Contact</a>
                </nav>
              </div><!-- pd-10 -->
            </div><!-- col-3 -->
            <div class="col-md-4 col-lg-3 mg-t-20 mg-md-t-0">
              <div class="pd-20 bg-gray-800">
                <nav class="nav az-nav-column az-nav-dark">
                  <a class="nav-link active" data-toggle="tab" href="#">Home</a>
                  <a class="nav-link" data-toggle="tab" href="#">About</a>
                  <a class="nav-link" data-toggle="tab" href="#">Features</a>
                  <a class="nav-link" data-toggle="tab" href="#">Services</a>
                  <a class="nav-link" data-toggle="tab" href="#">Blog</a>
                  <a class="nav-link" data-toggle="tab" href="#">Contact</a>
                </nav>
              </div>
            </div><!-- col-3 -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Pills Navigation</div>
          <p class="mg-b-20">Below is an example of a pill navigation in both light and dark.</p>

          <div class="pd-20 bg-gray-200">
            <nav class="nav nav-pills flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <div class="pd-20 mg-t-20 bg-gray-800">
            <nav class="nav nav-pills nav-dark flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Vertical Pills Navigation</div>
          <p class="mg-b-20">Below is an example of a pill navigation in vertical mode.</p>

          <div class="row row-sm">
            <div class="col-md-4 col-lg-3">
              <div class="pd-20 bg-gray-200">
                <nav class="nav nav-pills flex-column">
                  <a class="nav-link active" data-toggle="tab" href="#">Home</a>
                  <a class="nav-link" data-toggle="tab" href="#">About</a>
                  <a class="nav-link" data-toggle="tab" href="#">Features</a>
                  <a class="nav-link" data-toggle="tab" href="#">Services</a>
                  <a class="nav-link" data-toggle="tab" href="#">Blog</a>
                  <a class="nav-link" data-toggle="tab" href="#">Contact</a>
                </nav>
              </div><!-- pd-10 -->
            </div><!-- col-3 -->
            <div class="col-md-4 col-lg-3 mg-t-20 mg-md-t-0">
              <div class="pd-20 bg-gray-800">
                <nav class="nav nav-pills nav-dark flex-column">
                  <a class="nav-link active" data-toggle="tab" href="#">Home</a>
                  <a class="nav-link" data-toggle="tab" href="#">About</a>
                  <a class="nav-link" data-toggle="tab" href="#">Features</a>
                  <a class="nav-link" data-toggle="tab" href="#">Services</a>
                  <a class="nav-link" data-toggle="tab" href="#">Blog</a>
                  <a class="nav-link" data-toggle="tab" href="#">Contact</a>
                </nav>
              </div>
            </div><!-- col-3 -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Horizontal Alignment</div>
          <p class="mg-b-20">A navigation with center and right in which left is the default.</p>

          <div class="pd-20 bg-gray-200">
            <nav class="nav az-nav flex-column flex-md-row justify-content-center">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <div class="pd-20 mg-t-20 bg-gray-200">
            <nav class="nav az-nav flex-column flex-md-row justify-content-end">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Colored Bar Variations</div>
          <p class="mg-b-20">A navigation with colored bar that wrapped the navigation.</p>

          <div class="pd-20 bg-indigo">
            <nav class="nav az-nav az-nav-dark az-nav-colored-bg flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->
          <div class="pd-20 mg-t-10 bg-gray-800">
            <nav class="nav az-nav az-nav-dark az-nav-colored-bg flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Underline Navigation</div>
          <p class="mg-b-20">Below is a type of navigation that have a line at the bottom of active link.</p>

          <div class="pd-20 bg-gray-200">
            <nav class="nav az-nav-line flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <div class="pd-20 bg-gray-800 mg-t-20">
            <nav class="nav az-nav-line az-nav-dark flex-column flex-md-row">
              <a class="nav-link active" data-toggle="tab" href="#">Home</a>
              <a class="nav-link" data-toggle="tab" href="#">About</a>
              <a class="nav-link" data-toggle="tab" href="#">Features</a>
              <a class="nav-link" data-toggle="tab" href="#">Services</a>
              <a class="nav-link" data-toggle="tab" href="#">Blog</a>
              <a class="nav-link" data-toggle="tab" href="#">Contact</a>
            </nav>
          </div><!-- pd-10 -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Simple Tab Navigation</div>
          <p class="mg-b-20">Below is a tab navigation that have only few links.</p>

          <div class="card bd-0">
            <div class="card-header bg-gray-400 bd-b-0-f pd-b-0">
              <nav class="nav nav-tabs">
                <a class="nav-link active" data-toggle="tab" href="#tabCont1">Home</a>
                <a class="nav-link" data-toggle="tab" href="#tabCont2">About</a>
                <a class="nav-link" data-toggle="tab" href="#tabCont3">Contact</a>
              </nav>
            </div><!-- card-header -->
            <div class="card-body bd bd-t-0 tab-content">
              <div id="tabCont1" class="tab-pane active show">
                This is a tab content 1...
              </div><!-- tab-pane -->
              <div id="tabCont2" class="tab-pane">This is tab content 2...</div>
              <div id="tabCont3" class="tab-pane">This is tab content 3...</div>
            </div><!-- card-body -->
          </div><!-- card -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Complex Tab Navigation</div>
          <p class="mg-b-20">Below is a tab navigation that have many links using lightslider.</p>

          <div class="card bd-0 wd-280 wd-sm-500 wd-md-700 wd-xl-850">
            <div class="card-header card-header-tab">
              <div class="az-nav-tabs">
                <div id="navComplex">
                  <div class="tab-item"><a href="#azTab1" class="tab-link active">Dashboard</a></div>
                  <div class="tab-item"><a href="#azTab2" class="tab-link">Applications</a></div>
                  <div class="tab-item"><a href="#azTab3" class="tab-link">UI Elements</a></div>
                  <div class="tab-item"><a href="#azTab4" class="tab-link">Form Elements</a></div>
                  <div class="tab-item"><a href="#azTab5" class="tab-link">Graphs &amp; Charts</a></div>
                  <div class="tab-item"><a href="#azTab6" class="tab-link">Navigation</a></div>
                  <div class="tab-item"><a href="#azTab7" class="tab-link">Pagination</a></div>
                  <div class="tab-item"><a href="#azTab8" class="tab-link">Progress</a></div>
                  <div class="tab-item"><a href="#azTab9" class="tab-link">Popover &amp; Tooltips</a></div>
                  <div class="tab-item"><a href="#azTab10" class="tab-link">Basic Tables</a></div>
                  <div class="tab-item"><a href="#azTab11" class="tab-link">Google Maps</a></div>
                  <div class="tab-item"><a href="#azTab12" class="tab-link">Morris Charts</a></div>
                </div>
              </div><!-- az-nav-complex -->
            </div><!-- card-header -->
            <div class="card-body bd bd-t-0 pd-xl-25">
              <div class="az-tab-content">
                <div id="azTab1" class="az-tab-pane active">
                  <h6 class="tx-gray-900">Dashboard</h6>
                  <span>This is tab content 1...</span>
                </div>
                <div id="azTab2" class="az-tab-pane">
                  <h6 class="tx-gray-900">Applications</h6>
                  <span>This is tab content 2...</span>
                </div>
                <div id="azTab3" class="az-tab-pane">
                  <h6 class="tx-gray-900">UI Elements</h6>
                  <span>This is tab content 3...</span>
                </div>
                <div id="azTab4" class="az-tab-pane">
                  <h6 class="tx-gray-900">Form Elements</h6>
                  <span>This is tab content 4...</span>
                </div>
                <div id="azTab5" class="az-tab-pane">
                  <h6 class="tx-gray-900">Graphs &amp; Charts</h6>
                  <span>This is tab content 5...</span>
                </div>
                <div id="azTab6" class="az-tab-pane">
                  <h6 class="tx-gray-900">Navigation</h6>
                  <span>This is tab content 6...</span>
                </div>
                <div id="azTab7" class="az-tab-pane">
                  <h6 class="tx-gray-900">Pagination</h6>
                  <span>This is tab content 7...</span>
                </div>
                <div id="azTab8" class="az-tab-pane">
                  <h6 class="tx-gray-900">Progress</h6>
                  <span>This is tab content 8...</span>
                </div>
                <div id="azTab9" class="az-tab-pane">
                  <h6 class="tx-gray-900">Popover &amp; Tooltips</h6>
                  <span>This is tab content 9...</span>
                </div>
                <div id="azTab10" class="az-tab-pane">
                  <h6 class="tx-gray-900">Basic Tables</h6>
                  <span>This is tab content 10...</span>
                </div>
                <div id="azTab11" class="az-tab-pane">
                  <h6 class="tx-gray-900">Google Maps</h6>
                  <span>This is tab content 11...</span>
                </div>
                <div id="azTab12" class="az-tab-pane">
                  <h6 class="tx-gray-900">Morris Charts</h6>
                  <span>This is tab content 1...</span>
                </div>
              </div><!-- az-tab-content -->
            </div><!-- card-body -->
          </div><!-- card -->

          <div class="mg-lg-b-30"></div>


          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->




    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/lightslider/js/lightslider.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        $('#navComplex').lightSlider({
          autoWidth: true,
          pager: false,
          slideMargin: 3
        });

        $('.az-nav-tabs .tab-link').on('click', function(e) {
          e.preventDefault();
          $(this).addClass('active');
          $(this).parent().siblings().find('.tab-link').removeClass('active');

          var target = $(this).attr('href');
          $(target).addClass('active');
          $(target).siblings().removeClass('active');
        })

      });
    </script>
  </body>
</html>
